VkSparseImageOpaqueMemoryBindInfo Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkSparseImageOpaqueMemoryBindInfo:
[legend]

## Data Fields

VkImage | image
uint32_t | bindCount
const VkSparseMemoryBind * | pBinds

## Detailed Description

Definition at line 1755 of file vulkan.h.

## Field Documentation

## bindCount

uint32_t VkSparseImageOpaqueMemoryBindInfo::bindCount

Definition at line 1757 of file vulkan.h.

## image

VkImage VkSparseImageOpaqueMemoryBindInfo::image

Definition at line 1756 of file vulkan.h.

## pBinds

const VkSparseMemoryBind* VkSparseImageOpaqueMemoryBindInfo::pBinds

Definition at line 1758 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h